<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <tank n="0">
      <name type="string">Sump tank</name>
      <hidden type="bool">true</hidden>
    </tank>
    <tank n="1">
      <name type="string">Left wing tank</name>
    </tank>
    <tank n="2">
      <name type="string">Right wing tank</name>
    </tank>
  </fuel>

</PropertyList>
